<ion-view title="Outra Página">
    <ion-nav-buttons side="left">
        <button menu-toggle="left" class="button button-icon icon ion-navicon"></button>
    </ion-nav-buttons>
    <ion-content class="has-header">
        <h1>Outro Conteudo</h1>
    </ion-content>
</ion-view>